GIT-SYNC(1)

NAME
git-sync - Sync local branch with remote branch

SYNOPSIS
git sync [ <remote> <branch> ]

DESCRIPTION
Sync local branch with <remote>/<branch>.

When <remote> and <branch> are not specified on the command line, upstream of local branch will be used by default.

All changes and untracked files and directories will be removed.

EXAMPLES
Sync local branch with its upstream

    $ git sync

Sync local branch with origin/master

    $ git sync origin master

AUTHOR
Written by Takuma Yamaguchi <kumon0587@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>